import multiprocessing

bind = "0.0.0.0:8000"
workers = multiprocessing.cpu_count() * 2 + 1
timeout = 500
capture_output = True
enable_stdio_inheritance = True
reload = True

# Logging
loglevel = "debug"
accesslog = "/gunicorn/gunicorn_access.log"
errorlog = "/gunicorn/gunicorn_error.log"
